.SlidePasos{
	float: left;
	border-bottom: 5px solid #1c6eb8;
	border-top: 5px solid #1c6eb8;
	width: 100%;
	padding-bottom: 40px;
}
.Paso{
	float: left;
}
.TituloPaso{
	float: left;
	font-family: Arial !important;
	font-size: 22px !important;
	color: #555 !important;
	margin: 40px 0 0 100px !important;
	width: 100%;
}
.ImagenPaso{
	float: left;
	margin: 60px 0 0 90px !important;
}
.ImagenPaso img{
	width: 250px;
	height: 300px;
}
.DescripcionPaso{
	float: left;
	width: 300px;
	margin: 60px 0 0 30px;
	color: #000;
	font-size: 15px !important;
	font-family: Arial !important;
}
#pasos-caption{
	display: block;
	float: left;
	position: absolute;
	margin: 25px 0 0 20px;
	background-color: #444041;
	color: #fff;
	font-family: Arial;
	font-size: 22px;
	padding: 15px;
	border-radius: 8px;
}
#prev-pasos{
	background-image: url('http://www.biobiochile.cl/assets/img/arrow-paso.png');
	background-repeat: no-repeat;
	margin: 260px 0 0 -720px;
	width: 15px;
	height: 26px;
	float: left;
	color: #1b6db6;
	z-index: 9999;
	position: absolute;
	cursor: pointer;
}
#next-pasos{
	background-image: url('http://www.biobiochile.cl/assets/img/arrow-paso.png');
	background-repeat: no-repeat;
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: "FlipH";
	-ms-filter: "FlipH";
	margin: 260px 0 0 -15px;
	width: 15px;
	height: 26px;
	color: #1b6db6;
	z-index: 9999;
	position: absolute;
	cursor: pointer;
}